﻿/* main page */
.table-center
{
    margin:0 auto;
}

.no-borders,
.no-borders td
{
    border:none;
    border-bottom-width:0; 
}

.orange-text
{
    color:#ffa300;
}

.orange-background
{
    background-color:#ffa300;
    color:White;
}

.right-align
{
    float:right;
    margin:5px;
}

.mqsd-width
{
    max-width:1200px;
    padding:20px 0;
    margin:auto;
    position:relative;
 }

.mqsd-width.item div
{
    margin:10px 0;
}

.header .mqsd-width
{
    padding:0;
}

.fix-cols
{
    min-width:1200px;
}

.col-nav
{
    width:200px;
}

.col-content
{
    width:1000px;
}

.col-login-content
{
    max-width:850px;
}

.col-login-nav
{
    max-width:300px;
}

.col-login-nav li
{
    padding:10px 15px;
    border-bottom:0.15em dotted #e1e1e1;
}

.v-align-middle
{
    vertical-align:middle;
}

.pad-10
{
    padding:10px;
}

#mqsdmaincontent #processMessageMsg 
{ 
    position:fixed; 
    top:30%;
    left:50%;
    margin-left:-125px;
    padding-bottom:5px;
    padding:10px; 
    width:300px; 
    z-index:1001; 
    background-color:#ffffff;
    border:none;
    text-align:center;
    font-size:0.8em;
}

#mqsdmaincontent #processMessageMsg input[type="button"]
{
    font-size:0.8em;
    height:20px;
}

/* progress */
#mqsdmaincontent #hideSelect
{
    position:fixed;
    top:0px;
    left:0px;
    bottom:0px;
    right:0px;
    overflow:hidden;
    padding:0;
    margin:0;
    background-color:#ffffff;
    border:none;
    filter:alpha(opacity=0);
    -moz-opacity:0;
    opacity:0;
    z-index:99;
    display:none;
} 

#mqsdmaincontent #progressBackgroundFilter 
{
    position:fixed; 
    top:0px; 
    bottom:0px; 
    left:0px;
    right:0px;
    overflow:hidden; 
    padding:0; 
    margin:0; 
    background-color:#000000;
    filter:alpha(opacity=50); 
    opacity:0.5; 
    z-index:1000; 
}

#mqsdmaincontent #processMessage 
{ 
    position:fixed; 
    top:30%;
    left:50%;
    margin-left:-75px;
    margin-right:-75px;
    padding:10px; 
    width:150px; 
    z-index:1001; 
    background-color:#ffffff;
    border:0px;
    text-align:center;
}

#processMessage #fileProgressStatusBorder
{
    border-width:0px;
    width:100%; 
    height:20px;
    text-align:left;
    padding:0px;
    margin:0px;
}

#fileProgressStatusBorder #fileProgressStatusCurrentProgress
{
    border-width:0px;
    background-color:#0178ff; 
    width:0%;
    height:100%;
}

/* menu */
#mqsdmaincontent .menurow,
#mqsdmaincontent .menurow th,
#mqsdmaincontent .menurow td
{
    background-color:#f7f9fb;
    border-bottom-width:0;
    padding:3px 5px;
    color:#302D50;
    font-weight:bold;
}

#mqsdmaincontent .menurow a:link,
#mqsdmaincontent .menurow a:visited, 
#mqsdmaincontent .menurow a:active
{
    /*padding:3px 0px;*/
    font-weight:normal;
}

#mqsdmaincontent .menurow a:hover
{
    background-color:#f7f9fb;
    border-bottom-width:0;
    color:#302D50;
}

/* grid view */
#mqsdmaincontent .gridViewStyle
{
    min-width:1000px;
    text-align:left;
}

#mqsdmaincontent .gridViewHeaderStyle,
#mqsdmaincontent .gridViewHeaderStyle th,
#mqsdmaincontent .gridViewHeaderStyle td,
#mqsdmaincontent .gridViewHeaderStyle a:link, 
#mqsdmaincontent .gridViewHeaderStyle a:hover, 
#mqsdmaincontent .gridViewHeaderStyle a:visited, 
#mqsdmaincontent .gridViewHeaderStyle a:active
{
    background:#24265e none repeat scroll 0 0;  
    color:White;
    padding:10px 2px;
    text-align:left;
    white-space:nowrap;
}

#mqsdmaincontent .gridViewDataStyle,
#mqsdmaincontent .gridViewDataStyle td
{
    background:#f7f9fb none repeat scroll 0 0;
    color:#302D50;
    padding:10px 2px;
}

#mqsdmaincontent .gridViewDataStyle a:link, 
#mqsdmaincontent .gridViewDataStyle a:hover, 
#mqsdmaincontent .gridViewDataStyle a:visited, 
#mqsdmaincontent .gridViewDataStyle a:active
{
    color:#302D50;
}

#mqsdmaincontent .gridViewDataAlternateStyle,
#mqsdmaincontent .gridViewDataAlternateStyle td
{
    background:White none repeat scroll 0 0;
    color:#302D50;
    padding:10px 2px;
}

#mqsdmaincontent .gridViewDataAlternateStyle a:link, 
#mqsdmaincontent .gridViewDataAlternateStyle a:hover, 
#mqsdmaincontent .gridViewDataAlternateStyle a:visited, 
#mqsdmaincontent .gridViewDataAlternateStyle a:active
{
    color:#302D50;
}

#mqsdmaincontent .gridViewPagerStyle,
#mqsdmaincontent .gridViewPagerStyle td
{
    background:#24265e none repeat scroll 0 0;
    color:#ffa300;
    font-weight:bold;
    border-bottom-width:0;
    text-align:center;
    padding:5px 2px;
    white-space:nowrap;
}

#mqsdmaincontent .gridViewPagerStyle a:link, 
#mqsdmaincontent .gridViewPagerStyle a:hover, 
#mqsdmaincontent .gridViewPagerStyle a:visited, 
#mqsdmaincontent .gridViewPagerStyle a:active
{
    color:White;
}

#mqsdmaincontent .detailViewStyle
{
    min-width:1000px;
}

#mqsdmaincontent .detailViewStyle td,
#mqsdmaincontent .detailViewStyle a:link,
#mqsdmaincontent .detailViewStyle a:hover,
#mqsdmaincontent .detailViewStyle a:visited,
#mqsdmaincontent .detailViewStyle a:active
{
    border-bottom-width:0;
    color:#302D50;
}

#mqsdmaincontent .detailViewHeaderStyle
{
    background:White none repeat scroll 0 0;  
}

#mqsdmaincontent .detailViewFieldHeaderStyle
{
    text-align:right;
    width:150px;
}

#mqsdmaincontent .detailViewDataStyle,
#mqsdmaincontent .detailViewDataStyle a:link,
#mqsdmaincontent .detailViewDataStyle a:hover,
#mqsdmaincontent .detailViewDataStyle a:visited,
#mqsdmaincontent .detailViewDataStyle a:active
{
    color:#302D50;
}

/* footer */
.footer-content
{
    background-color:#eaedef;
    height:60px;
    border-top:1px solid White;
    font-size:12px;
    color:#666666;
}

.footer-content a
{
    color:#666666;
}

.copyright
{
    float:right;
    margin:0;
}

/* not used */
.breadcrumbs 
{
    color:#666666;
    font-size:80%;
    padding:0px 20px;
}

.breadcrumbs a 
{
    color:#12438D;
}

.breadcrumbs a:hover, 
.breadcrumbs a:active
{
    text-decoration:underline;
}